body {
    font-family: 'Courgette', cursive;
}


/* --------- CARD CSS -------------------------------------------------- */

.cardcon {
    background-image: url("/card5.jpg");
    background-size: cover;
    width: 1360px;
    height: 660px;
}

.cardhead {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: white;
    font-size: 50px;
    padding: 12px 12px;
    border: none;
    text-align: justify;
}

.cardpara {
    position: absolute;
    top: 57%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: white;
    font-size: 30px;
    padding: 12px 12px;
    border: none;
    text-align: justify;
}

.cardpara1 {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: white;
    font-size: 20px;
    padding: 12px 12px;
    border: none;
    text-align: justify;
}

.i1 {
    position: absolute;
    top: 77%;
    left: 40%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.i2 {
    position: absolute;
    top: 77%;
    left: 45%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.i3 {
    position: absolute;
    top: 77%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.i4 {
    position: absolute;
    top: 77%;
    left: 55%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.i5 {
    position: absolute;
    top: 77%;
    left: 60%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


.cardbtn1 {
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 30px;
    padding: 12px 12px;
    border: none;
    text-align: justify;
}

.cardbtn2 {
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 30px;
    padding: 12px 12px;
    border: none;
    text-align: justify;
}

/* -----------------PORTFOLIO----------------------------------------------- */

h1 {
    font-size: 35px;
    font-family: 'Abril Fatface', cursive;
}

h2 {
    font-size: 25px;
    letter-spacing: 0.1rem;
    text-align: justify;
    font-family: 'Abril Fatface', cursive;
}

h3 {
    font-size: 20px;
    letter-spacing: 0.1rem;
    text-align: justify;
}

h4 {
    font-size: 18px;
    letter-spacing: 0.1rem;
    text-align: justify;
}
p {
    font-size: 15px;
    text-align: justify;
    letter-spacing: 0.1rem;
}

li {
    font-size: 15px;
    text-align: justify;
    letter-spacing: 0.1rem;

}

/* ------------------------------------------------------------------ */

@media screen and (max-width: 400px) {

    .cardcon {
        background-image: url("/card5.jpg");
        background-size: cover;
        width: 400px;
        height: 600px;
    }

    .cardhead {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        color: white;
        font-size: 23px;
        padding: 12px 12px;
        border: none;
        text-align: justify;

    }

    .cardpara {
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        color: white;
        font-size: 15px;
        text-align: justify;
        word-spacing: 2px;
    
    }

    .cardpara1 {
        position: absolute;
        top: 59%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        color: white;
        font-size: 13px;
        padding: 12px 12px;
        border: none;
    }

    .i1 {
        position: absolute;
        top: 65%;
        left: 20%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }

    .i2 {
        position: absolute;
        top: 65%;
        left: 35%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }

    .i3 {
        position: absolute;
        top: 65%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }

    .i4 {
        position: absolute;
        top: 65%;
        left: 65%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }

    .i5 {
        position: absolute;
        top: 65%;
        left: 80%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }

    .cardbtn1 {
        position: absolute;
        top: 75%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        font-size: 20px;
        padding: 12px 12px;
        border: none;
        text-align: justify;
    }

    .cardbtn2 {
        position: absolute;
        top: 85%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        font-size: 30px;
        padding: 12px 12px;
        border: none;
        text-align: justify;
    }

    h1 {
        font-size: 25px;
    }
   
    h2 {
        font-size: 15px;
        text-align: justify;
    }
    
    h3 {
        font-size: 15px;
        word-spacing: 0.1px;
    }
    
    h4 {
        font-size: 12px;
        text-align: justify;
    }

    p {
        font-size: 10px;
        text-align: justify;
    }
    
    li {
        font-size: 10px;
        text-align: justify;
    }
 
    
    
    
  
    
}